summaryrefslogtreecommitdiff
path: root/tclap-1.2.1/tests/test13.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tclap-1.2.1/tests/test13.sh')
-rw-r--r--tclap-1.2.1/tests/test13.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/tclap-1.2.1/tests/test13.sh b/tclap-1.2.1/tests/test13.sh
new file mode 100644
index 0000000..8631460
--- /dev/null
+++ b/tclap-1.2.1/tests/test13.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# success
+../examples/test3 --stringTest=bill -i=9 -i=8 -B homer marge bart > tmp.out 2>&1
+
+if cmp -s tmp.out $srcdir/test13.out; then
+ exit 0
+else
+ exit 1
+fi
+